Mon, 15 Aug 2022 08:53:43 UTC | login

Information for RPM krb5-libs-1.19.1-21.el9.x86_64.rpm

ID590777
Namekrb5-libs
Version1.19.1
Release21.el9
Epoch
Archx86_64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2022-06-23 14:27:01 GMT
Size738,257
92ca350e425bb685829e407fac3be938
LicenseMIT
Buildrootc9s-build-284879-108031
Provides
config(krb5-libs) = 1.19.1-21.el9
krb5-libs = 1.19.1-21.el9
krb5-libs(x86-64) = 1.19.1-21.el9
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-21.el9
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.3()(64bit)
libcrypto.so.3(OPENSSL_3.0.0)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libssl.so.3()(64bit)
libssl.so.3(OPENSSL_3.0.0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:3.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/1b0
/usr/lib/.build-id/1b/87541c9ca1123baa0d53a3ae3686359f01918540
/usr/lib/.build-id/350
/usr/lib/.build-id/35/27733823d161da9d41daabd8044bd55a86dd6547
/usr/lib/.build-id/380
/usr/lib/.build-id/38/120ed19342b0a291d224a4e5b0a1977da9d0bd38
/usr/lib/.build-id/790
/usr/lib/.build-id/79/702576b06149a4f4bdc581e880248a56b6d94c37
/usr/lib/.build-id/820
/usr/lib/.build-id/82/34e9de91b6d12424566b63a5ea1649d6fb22e843
/usr/lib/.build-id/aa0
/usr/lib/.build-id/aa/03489bf82450d164b7035c1d037f8a1033ac4851
/usr/lib/.build-id/c80
/usr/lib/.build-id/c8/e7f3c8c9cdcffe6d8d011d1a9f859edd1387a443
/usr/lib/.build-id/cc0
/usr/lib/.build-id/cc/86a4df0916746418bc2b29374868aa74bd26bf36
/usr/lib/.build-id/ee0
/usr/lib/.build-id/ee/83847546810b2fa6da5a10a93ce32b335b6fdd36
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so91,152
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so24,392
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2359,664
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2143,032
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1100,488
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.091,632
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.045,064
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.3920,280
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.166,896
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,625
/usr/share/doc/krb5-libs/README14,308
Component of
Page:
1 through 50 of 337 >>>
Buildroot descending sort Created State
c9s-build-287090-114945 2022-07-12 12:49:18 expired
c9s-build-287086-114945 2022-07-12 12:40:08 expired
c9s-pesign-build-287077-114955 2022-07-12 12:31:29 expired
c9s-build-287072-114945 2022-07-12 12:21:02 expired
c9s-build-287064-114945 2022-07-12 12:09:19 expired
c9s-build-287063-114945 2022-07-12 12:09:19 expired
c9s-build-287056-114945 2022-07-12 12:06:15 expired
c9s-build-287050-114945 2022-07-12 11:57:05 expired
c9s-build-287044-114945 2022-07-12 11:46:08 expired
c9s-build-287035-114945 2022-07-12 11:30:24 expired
c9s-build-287032-114945 2022-07-12 11:18:12 expired
c9s-pesign-build-287027-114955 2022-07-12 10:41:11 expired
c9s-build-287022-114945 2022-07-12 10:26:52 expired
c9s-build-287016-114883 2022-07-12 08:57:43 expired
c9s-build-287008-114883 2022-07-12 08:57:37 expired
c9s-build-287005-114883 2022-07-12 08:57:08 expired
c9s-build-287001-114821 2022-07-12 08:13:46 expired
c9s-build-286999-114821 2022-07-12 08:13:08 expired
c9s-build-286995-114683 2022-07-12 06:17:59 expired
c9s-build-286994-114683 2022-07-12 06:17:29 expired
c9s-build-286981-114683 2022-07-12 02:38:06 expired
c9s-build-286975-114683 2022-07-12 02:33:31 expired
c9s-build-286969-114683 2022-07-12 01:59:25 expired
c9s-build-286963-114683 2022-07-11 18:48:02 expired
c9s-build-286948-114683 2022-07-11 18:20:18 expired
c9s-build-286942-114558 2022-07-11 16:08:21 expired
c9s-build-286939-114558 2022-07-11 15:20:48 expired
c9s-build-286934-114558 2022-07-11 15:20:26 expired
c9s-build-286933-114558 2022-07-11 15:18:31 expired
c9s-build-286931-114558 2022-07-11 15:17:15 expired
c9s-build-286923-114558 2022-07-11 14:27:09 expired
c9s-build-286914-114558 2022-07-11 14:18:45 expired
c9s-build-286908-114558 2022-07-11 13:39:04 expired
c9s-build-286903-114558 2022-07-11 12:21:17 expired
c9s-build-side-607-stack-gate-286894-114563 2022-07-11 12:16:11 expired
c9s-build-side-607-stack-gate-286892-114563 2022-07-11 12:15:40 expired
c9s-build-286891-114558 2022-07-11 11:56:36 expired
c9s-build-286882-114558 2022-07-11 11:27:11 expired
c9s-build-286876-114496 2022-07-11 09:58:06 expired
c9s-build-286873-114496 2022-07-11 09:39:31 expired
c9s-build-286872-114496 2022-07-11 09:39:01 expired
c9s-build-286870-114496 2022-07-11 09:33:04 expired
c9s-build-286863-114434 2022-07-11 08:08:32 expired
c9s-build-286859-114434 2022-07-11 07:37:10 expired
c9s-build-286846-114302 2022-07-11 02:38:07 expired
c9s-build-286829-114234 2022-07-10 02:38:27 expired
c9s-pesign-build-286823-114112 2022-07-09 10:43:44 expired
c9s-build-286820-114104 2022-07-09 09:11:45 expired
c9s-build-286813-114104 2022-07-09 08:59:34 expired
c9s-build-286797-114104 2022-07-09 02:38:30 expired